/*====================================================*/
/*=== fonts ====*/
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,700|Open+Sans");
/*====================================================*/
/*====================================================*/
.p0 {
  padding: 0px; }

ul {
  list-style: none;
  margin: 0px;
  padding: 0px; }

a {
  text-decoration: none; }
  a:hover, a:focus {
    text-decoration: none; }

.row.m0 {
  margin: 0px; }

body, p, h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px; }

body {
  letter-spacing: 0px;
  font-weight: 400;
  padding: 0px !important;
  overflow-x: hidden !important; }

a, .btn, button {
  text-decoration: none;
  outline: none; }
  a:hover, a:focus, .btn:hover, .btn:focus, button:hover, button:focus {
    text-decoration: none;
    outline: none; }

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

section.row, header.row, footer.row {
  margin: 0; }

::-webkit-scrollbar {
  width: 8px;
  height: 8px; }

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #2896df; }

::-moz-selection {
  background-color: #2896df;
  color: #fff; }

::selection {
  background-color: #2896df;
  color: #fff; }

-webkit-::-moz-selection {
  background: #2896df;
  color: #fff; }

-webkit-::selection {
  background: #2896df;
  color: #fff; }

::-moz-selection {
  background: #2896df;
  color: #fff; }

#pre-loader {
  background-color: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  margin-top: 0px;
  top: 0px;
  left: 0px;
  bottom: 0px;
  overflow: hidden !important;
  right: 0px;
  z-index: 999999; }
  #pre-loader .spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    #pre-loader .spinner .double-bounce1, #pre-loader .spinner .double-bounce2 {
      width: 100%;
      height: 100%;
      border-radius: 50%;
      background-color: #2896df;
      opacity: 0.6;
      position: absolute;
      top: 0;
      left: 0;
      -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
      animation: sk-bounce 2.0s infinite ease-in-out; }
    #pre-loader .spinner .double-bounce2 {
      -webkit-animation-delay: -1.0s;
      animation-delay: -1.0s; }

@-webkit-keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0); }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1); } }

@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0); }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1); } }

/*====================================================*/
/*====================================================*/
/* navbar-custom css
===============================================*/
.header_top {
  height: 100vh;
  z-index: 1;
  padding-top: 69px;
  overflow: hidden; }
  @media (max-width: 991px) {
    .header_top {
      padding-top: 68px; } }
  .header_top .content {
    position: absolute;
    left: 50%;
    bottom: 0px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    z-index: 10;
    width: 100%; }
    @media (max-width: 991px) {
      .header_top .content {
        width: 250px; } }
    .header_top .content img {
      max-width: 100%; }

.navbar-custom {
  background: #141414;
  padding: 0px 120px;
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 22;
  border-radius: 0px;
  border: 0px; }
  @media (max-width: 1199px) {
    .navbar-custom {
      padding-left: 0px;
      padding-right: 0px; } }
  .navbar-custom .container {
    width: auto; }
  .navbar-custom .navbar-header .navbar-toggle {
    padding: 0px;
    margin-top: 25px; }
    .navbar-custom .navbar-header .navbar-toggle .icon-bar {
      background: #fff; }
  .navbar-custom .navbar-header .navbar-brand {
    padding: 14px 15px;
    line-height: 40px;
    display: inline-block;
    height: auto; }
    .navbar-custom .navbar-header .navbar-brand img {
      display: inline-block; }
  .navbar-custom .navbar-main-collapse {
    position: relative; }
    @media (max-width: 767px) {
      .navbar-custom .navbar-main-collapse {
        max-height: 350px;
        overflow-y: scroll; } }
    .navbar-custom .navbar-main-collapse .navbar-left {
      float: right !important; }
      @media (max-width: 768px) {
        .navbar-custom .navbar-main-collapse .navbar-left {
          float: none !important;
          margin: 0px; } }
      @media (max-width: 767px) {
        .navbar-custom .navbar-main-collapse .navbar-left li {
          padding-left: 0px;
          padding-right: 0px; } }
      .navbar-custom .navbar-main-collapse .navbar-left li a {
        font: 400 15px/39px "Montserrat", sans-serif;
        color: #fff;
        padding-left: 0px;
        padding-right: 0px; }
        .navbar-custom .navbar-main-collapse .navbar-left li a:hover {
          background: transparent; }
      .navbar-custom .navbar-main-collapse .navbar-left li + li {
        margin-left: 55px; }
        @media (max-width: 767px) {
          .navbar-custom .navbar-main-collapse .navbar-left li + li {
            margin-left: 0px; } }
      .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu {
        border: none;
        border-radius: 0;
        background: #242424;
        min-width: 200px;
        padding: 13px 0px 11px;
        margin-top: 0px;
        left: auto;
        right: 0; }
        @media (min-width: 768px) {
          .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu {
            display: block;
            top: 50%;
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out; } }
        .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li {
          position: relative; }
          .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li a {
            padding: 8px 18px;
            line-height: 20px;
            -webkit-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
            font-size: 14px; }
            .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li a:hover {
              transform: translate3d(5px, 0, 0);
              -webkit-transform: translate3d(5px, 0, 0); }
          .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li.submenu a span {
            position: absolute;
            right: 22px;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
          @media (min-width: 768px) {
            .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li.submenu .dropdown-menu {
              position: absolute;
              left: 100%;
              right: auto;
              width: auto;
              top: 20px;
              opacity: 0;
              visibility: hidden; } }
          .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li.submenu:hover .dropdown-menu {
            top: 0px;
            opacity: 1;
            visibility: visible; }
          .navbar-custom .navbar-main-collapse .navbar-left li .dropdown-menu li + li {
            margin-left: 0px; }
      .navbar-custom .navbar-main-collapse .navbar-left li:hover a {
        background: transparent !important; }
      @media (min-width: 768px) {
        .navbar-custom .navbar-main-collapse .navbar-left li:hover ul {
          visibility: visible;
          opacity: 1;
          top: 100%; } }
      .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown {
        position: static; }
        @media (max-width: 767px) {
          .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown {
            position: relative; } }
        .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop {
          width: 100%;
          max-width: 100%;
          padding: 20px 22px 25px; }
          @media (max-width: 767px) {
            .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop {
              padding-left: 0px;
              padding-right: 0px; } }
          .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li {
            padding: 8px 18px;
            width: 33.33%;
            float: left;
            position: relative; }
            @media (max-width: 767px) {
              .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li {
                width: 100%;
                float: none; } }
            .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li span {
              text-transform: uppercase;
              font-family: "Montserrat", sans-serif;
              font-weight: 600;
              color: #fff;
              display: block;
              padding-bottom: 10px; }
              .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li span + ul {
                position: relative;
                -webkit-box-shadow: none;
                box-shadow: none;
                background: none;
                border: none;
                display: block;
                padding-top: 0;
                margin-top: 0;
                min-width: auto;
                top: 0; }
                .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li span + ul li {
                  width: 100%;
                  padding-left: 0px; }
                  .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li span + ul li a {
                    text-transform: capitalize;
                    -webkit-transition: all 0.4s linear;
                    -o-transition: all 0.4s linear;
                    transition: all 0.4s linear;
                    padding: 0px;
                    display: inline-block; }
            .navbar-custom .navbar-main-collapse .navbar-left li.mega-dropdown .mega-drop li + li {
              margin-left: 0px; }
  .navbar-custom.navbar_fixed {
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    -webkit-transform: translateY(70px);
    -ms-transform: translateY(70px);
    transform: translateY(70px);
    -webkit-transition: background 1s ease, -webkit-transform 1s ease;
    transition: background 1s ease, -webkit-transform 1s ease;
    -o-transition: transform 1s ease, background 1s ease;
    transition: transform 1s ease, background 1s ease;
    transition: transform 1s ease, background 1s ease, -webkit-transform 1s ease;
    z-index: 90;
    -webkit-backface-visibility: hidden; }

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: relative;
    display: block; } }

/*====================================================*/
/*====================================================*/
.banner-area {
  position: relative;
  z-index: 1;
  height: calc(100vh - 69px);
  text-align: center; }
  @media (max-width: 991px) {
    .banner-area {
      height: calc(100vh - 68px); } }
  .banner-area:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../image/banner.jpg") no-repeat scroll center 0/cover;
    position: absolute;
    z-index: -1; }
  .banner-area p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    font-family: 'Montserrat',sans-serif;
    color: #fff;
    margin-bottom: 25px; }
  .banner-area .btn {
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.08em;
    font-size: 0.8em;
    position: relative;
    display: inline-block;
    border: 0;
    border-radius: 30px;
    padding: 1.3em 3em 1.3em;
    text-transform: uppercase;
    text-decoration: none;
    background-color: rgba(40, 150, 223, 0.8);
    -webkit-transition: all 0.3s ease-out !important;
    -o-transition: all 0.3s ease-out !important;
    transition: all 0.3s ease-out !important; }
    .banner-area .btn:hover {
      background: #2896df; }
  .banner-area .banner_text {
    position: relative;
    z-index: 1;
    width: 10000px;
    display: table-cell;
    vertical-align: middle;
    height: calc(100vh - 69px);
    text-align: center;
    padding-bottom: 218px; }
    @media (max-width: 991px) {
      .banner-area .banner_text {
        padding-bottom: 65px; } }
    @media (max-width: 767px) {
      .banner-area .banner_text br {
        display: none; } }

/*demos-section area css
=======================================*/
.demos-section {
  padding: 150px 185px;
  background: #f9f9f9; }
  @media (max-width: 1460px) {
    .demos-section {
      padding-left: 130px;
      padding-right: 130px; } }
  @media (max-width: 1199px) {
    .demos-section {
      padding: 100px 15px; } }
  .demos-section h2 {
    font: 700 35px/30px "Montserrat", sans-serif;
    letter-spacing: -0.30px;
    text-align: center;
    padding-bottom: 70px; }
    @media (max-width: 1199px) {
      .demos-section h2 {
        padding-bottom: 0px; } }
  .demos-section .demo-inner {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px; }
    .demos-section .demo-inner .demo-item {
      padding: 0px 30px;
      margin-top: 50px; }
      .demos-section .demo-inner .demo-item a {
        display: block;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s; }
        .demos-section .demo-inner .demo-item a:hover {
          text-decoration: none;
          -webkit-transform: translateY(-1rem);
          -ms-transform: translateY(-1rem);
          -o-transform: translateY(-1rem);
          transform: translateY(-1rem); }
          .demos-section .demo-inner .demo-item a:hover h4 {
            color: #2896df; }
      @media (max-width: 1199px) {
        .demos-section .demo-inner .demo-item {
          padding: 0px 15px; } }
      @media (max-width: 480px) {
        .demos-section .demo-inner .demo-item {
          width: 100%; } }
      .demos-section .demo-inner .demo-item img {
        width: 100%;
        border-radius: 28px;
        background-color: #e1e1e1;
        -webkit-box-shadow: 0px 5px 1px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 5px 1px 0px rgba(0, 0, 0, 0.1); }
      .demos-section .demo-inner .demo-item h4 {
        font: 500 17px/30px "Montserrat", sans-serif;
        color: #191919;
        text-align: center;
        padding-top: 25px; }

.footer-area {
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
  padding: 110px 0px 200px; }
  .footer-area:before {
    content: "";
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    background: url("../image/footer-bg.jpg") no-repeat scroll center 60%/cover;
    position: absolute;
    z-index: -1; }
  .footer-area h4 {
    font: 400 18px/36px "Montserrat", sans-serif;
    letter-spacing: -0.40px;
    padding-bottom: 15px; }
  .footer-area h2 {
    font: 400 40px/42px "Montserrat", sans-serif;
    letter-spacing: -0.40px;
    padding: 0px 200px; }
    @media (max-width: 1199px) {
      .footer-area h2 {
        padding: 0px; } }
    @media (max-width: 480px) {
      .footer-area h2 {
        font-size: 30px;
        line-height: 37px; } }

/*====================================================*/
